lib64VersionInfo1-15.02.01-4-omv2015.0.x86_64.rpm


Advertisement

Description

lib64VersionInfo1 - Library for GCS

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Contrib x86_64
Package name lib64VersionInfo1
Package version 15.02.01
Package release 4-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 10.20 KB
Download size 6.13 KB
Official Mirror abf-downloads.openmandriva.org
OpenPilot is a next-generation Open Source UAV autopilot
created by the OpenPilot Community.

Alternatives

Package Version Architecture Repository
lib64VersionInfo1 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -

Provides

Name Value
lib64VersionInfo1 == 15.02.01-4:2015.0
libVersionInfo.so.1()(64bit) -

Download

Type URL
Binary Package lib64VersionInfo1-15.02.01-4-omv2015.0.x86_64.rpm
Source Package OpenPilot-15.02.01-4.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64VersionInfo1 rpm package:
    # urpmi lib64VersionInfo1

Files

Path
/usr/lib64/openpilotgcs/libVersionInfo.so.1
/usr/lib64/openpilotgcs/libVersionInfo.so.1.0
/usr/lib64/openpilotgcs/libVersionInfo.so.1.0.0

Changelog

2015-05-13 - Alexander Khryukin <alexander@mezon.ru> 15.02.01-4
- (c41f2eb) fix hardcoded lib path

See Also

Package Description
lib64VibeCore-devel-0.9.0-1-omv3001.x86_64.rpm Development files for vibe
lib64VibeCore0-0.9.0-1-omv3001.x86_64.rpm Library for vibe
lib64VibeSettings0-0.9.0-1-omv3001.x86_64.rpm Library for vibe
lib64WINGs-devel-0.95.2-3-omv2013.0.x86_64.rpm WINGs Is Not GNUstep
lib64WINGs-static-devel-0.95.2-3-omv2013.0.x86_64.rpm WINGs Is Not GNUstep
lib64WINGs2-0.95.2-3-omv2013.0.x86_64.rpm WINGs Is Not GNUstep
lib64XawM-devel-1.5u-10-omv2013.0.x86_64.rpm Widget based on Xaw3d
lib64XawM1-1.5u-10-omv2013.0.x86_64.rpm Widget based on Xaw3d
lib64Xbae-devel-4.60.4-8-omv2015.0.x86_64.rpm Development tools for programs which will use the Xbae library
lib64Xbae4-4.60.4-8-omv2015.0.x86_64.rpm Xbae Widget Set
lib64aacs-devel-0.5.0-1-omv2013.0.x86_64.rpm libaacs development files
lib64aacs-devel-0.9.0-1-omv3001.x86_64.rpm libaacs development files
lib64aacs-static-devel-0.5.0-1-omv2013.0.x86_64.rpm libaacs development static lib
lib64aacs-static-devel-0.9.0-1-omv3001.x86_64.rpm libaacs development static lib
lib64aacs0-0.5.0-1-omv2013.0.x86_64.rpm implementation of the libaacs standard
Advertisement
Advertisement